<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo 2</title>

    <style type="text/css">
    section, article, aside, footer, header, nav, hgroup{
        display: block;
    }
    </style>
</head>

<body>
    <header>
        <h1>Some fictional company website</h1>
    <nav>
        <a href="home.html">Document Structure</a>
        <a href="blog.html"></a>
        <a href="about.html"></a>
    </nav>
    </header>

    <main>
        <article>
            <header>
                <hgroup>
                    <h1>Our first new article</h1>
                </hgroup>
            </header>
            <section>
                <h1>section</h1>
                <p>some details about section 1</p>
                <aside>Did you know that 7/10 is 70%</aside>
            </section>
            <section>
                <h1>Section 2</h1>
            </section>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Second huge article</h1>
                </hgroup>
            </header>
            <p>provide some useful information in the article</p>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Third huge article</h1>
                </hgroup>
            </header>
            <p>provide some useful information in the third article</p>
            <figure>
                <img src="orange.jpg" style="width:50px; height:50px;">
                <figcaption>Fig 1. A really juicy orange</figcaption>
            </figure>
        </article>
        <article>
            <p>Our goal is to have 1000 users:</p>
            <span>0</span>
            <progress value="50" max="100"></progress>
            <span>1000</span>
        </article>
        <article>
            <blockquote>
                <h1>Título a remarcar</h1>
                <p>Contenido a remarcar</p>
            </blockquote>
        </article>
    </main>
    <script></script>
</body>
</html>